--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: normalize the class name
full_name: GetText::ClassInfo#normalize_class
is_singleton: false
name: normalize_class
params: (klass)
visibility: public
